=== debian/changelog ===
eventfs (0.2-1+genuen6u1) unstable; urgency=medium

  * Build for excalibur

 -- Aitor <aitor@genuen.org>  Sat, 20 Dec 2025 20:23:29 +0100

eventfs (0.2-1) unstable; urgency=medium

  * Do not compare inodes when verifying discipline in order to know whether or not the
    directory has been created by the process, because they always mismatch under 32 bit
  * New upstream version 0.2

 -- Aitor <aitor@genuen.org>  Sun, 07 May 2023 16:38:18 +0200

eventfs (0.1-4) unstable; urgency=medium

  * Increase default values in the config file

 -- Aitor <aitor@genuen.org>  Mon, 10 Apr 2023 16:10:53 +0200

eventfs (0.1-3) unstable; urgency=medium

  * Minor changes in the config file

 -- Aitor <aitor@genuen.org>  Sun, 26 Mar 2023 15:29:31 +0200

eventfs (0.1-2) unstable; urgency=medium

  * Add config file

 -- Aitor <aitor@genuen.org>  Sun, 12 Mar 2023 11:16:49 +0100

eventfs (0.1-1) chimaera; urgency=medium

  * Initial release

 -- Aitor <aitor@genuen.org>  Mon, 06 Jun 2022 10:08:12 +0200
