=== debian/control ===
Source: eventfs
Section: utilities
Priority: optional
Maintainer: Aitor <aitor@genuen.org>
Uploaders: Jude Nelson <judecn@devuan.org>
Standards-Version: 3.9.6
Origin: Genuen
Homepage: judecnelson.blogspot.com
Build-Depends: debhelper (>= 9),
               libfuse-dev (>= 2.9.3-15),
               libfskit-dev (>= 1.0.3),
               libfskit-fuse-dev (>= 1.0.3),
               libpstat-dev (>= 0.2-1)

Package: eventfs
Section: utilities
Priority: important
Architecture: linux-any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Specialized userspace filesystem portable across multiple *nix.
 eventfs is a specialized userspace filesystem where each directory serves as
 process-owned message queue. It implements reliable message multicasting while
 avoiding excessive copying, and offers access controls, quotas, channel-sharing,
 and readiness notification through familiar filesystem semantics.

Package: eventfs-udeb
Build-Profiles: <!noudeb>
Package-Type: udeb
Section: debian-installer
Architecture: linux-any
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Specialized userspace filesystem portable across multiple *nix.
 eventfs is a specialized userspace filesystem where each directory serves as
 process-owned message queue. It implements reliable message multicasting while
 avoiding excessive copying, and offers access controls, quotas, channel-sharing,
 and readiness notification through familiar filesystem semantics.
